#iq_css_11{
	width : 955px;
	padding-top : 50px;
	padding-left : 5px;
	
}

#iq_css_237{
	width : 955px;
	padding-top : 30px;
	padding-left : 5px;
	
}

#iq_css_341{
	float : left;
	background-image : url(/media/bg/341_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_339{
	float : left;
	background-image : url(/media/bg/339_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_314{
	float : left;
	background-image : url(/media/bg/314_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_335{
	float : left;
	background-image : url(/media/bg/335_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_337{
	float : left;
	background-image : url(/media/bg/337_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_229{
	float : left;
	background-image : url(/media/bg/229_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_227{
	float : left;
	background-image : url(/media/bg/227_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_250{
	width : 955px;
	padding-top : 50px;
	padding-left : 5px;
	
}

#iq_css_235{
	float : left;
	background-image : url(/media/bg/235_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_251{
	float : left;
	background-image : url(/media/bg/251_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_253{
	float : left;
	background-image : url(/media/bg/253_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_263{
	width : 955px;
	padding-top : 50px;
	padding-left : 5px;
	
}

#iq_css_264{
	float : left;
	background-image : url(/media/bg/264_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_268{
	float : left;
	background-image : url(/media/bg/268_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_276{
	width : 955px;
	padding-top : 50px;
	padding-left : 5px;
	
}

#iq_css_270{
	float : left;
	background-image : url(/media/bg/270_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_312{
	float : left;
	background-image : url(/media/bg/312_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_331{
	float : left;
	background-image : url(/media/bg/331_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_333{
	float : left;
	background-image : url(/media/bg/333_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_277{
	float : left;
	background-image : url(/media/bg/277_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_279{
	float : left;
	background-image : url(/media/bg/279_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_311{
	width : 955px;
	padding-top : 50px;
	padding-left : 5px;
	
}

#iq_css_281{
	float : left;
	background-image : url(/media/bg/281_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_283{
	float : left;
	background-image : url(/media/bg/283_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_285{
	float : left;
	background-image : url(/media/bg/285_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_320{
	float : left;
	background-image : url(/media/bg/320_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_322{
	float : left;
	background-image : url(/media/bg/322_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_343{
	float : left;
	background-image : url(/media/bg/343_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_347{
	float : left;
	background-image : url(/media/bg/347_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_349{
	float : left;
	background-image : url(/media/bg/349_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_351{
	float : left;
	background-image : url(/media/bg/351_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_353{
	float : left;
	background-image : url(/media/bg/353_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_355{
	float : left;
	background-image : url(/media/bg/355_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_357{
	float : left;
	background-image : url(/media/bg/357_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_359{
	float : left;
	background-image : url(/media/bg/359_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_361{
	float : left;
	background-image : url(/media/bg/361_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_363{
	float : left;
	background-image : url(/media/bg/363_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_365{
	float : left;
	background-image : url(/media/bg/365_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_12{
	
}

